Extending Qt Creator Manual | CeSdkHandler

Extending Qt Creator Manual 4.3.0

# CeSdkHandler Class

(ProjectExplorer::CeSdkHandler)

- List of all members, including inherited members

## Public Functions

CeSdkInfo | find(const QString &name) const
QList<CeSdkInfo> | listAll() const
bool | parse(const QString &path)

## Static Public Members

QString | platformName(const QString &qtpath)

## Member Function Documentation

### CeSdkInfo CeSdkHandler::find(const QString &name) const

### QList<CeSdkInfo> CeSdkHandler::listAll() const

### bool CeSdkHandler::parse(const QString &path)

### `[static]` QString CeSdkHandler::platformName(const QString &qtpath)